:root, body.dark {
    --grey-color-light: #aaa
}

.logo_item, .navbar {
    align-items: center;
    display: flex
}

.nav_link:hover, .navlink_icon:hover {
    background: var(--color-site-2)
}

:root {
    --white-color: #fff;
    --blue-color: #4070f4;
    --grey-color: #707070
}

body.dark {
    background-color: #333;
    --white-color: #333;
    --blue-color: #fff;
    --grey-color: #f2f2f2
}

.bottom, .navbar, .search_bar input, .sidebar {
    background-color: var(--white-color)
}

.w-80-v {
    width: 80vw;
    padding: 10px
}

.menu_title.text-orange i .text-orange {
    color: var(--color-site-1)
}

.navbar {
    position: relative;
    width: 100%;
    justify-content: space-between;
    padding: 15px 30px;
    z-index: 1000;
    box-shadow: 0 0 2px var(--grey-color-light)
}

.logo_item {
    column-gap: 10px;
    font-size: 22px;
    font-weight: 500;
    color: var(--blue-color)
}

.navbar img {
    width: auto;
    height: 35px;
    object-fit: cover
}

.search_bar {
    height: 47px;
    max-width: 430px;
    width: 100%
}

.bottom_content, .sidebar {
    width: 260px;
    transition: .5s;
    left: 0
}

.search_bar input {
    height: 100%;
    width: 100%;
    border-radius: 25px;
    font-size: 18px;
    outline: 0;
    color: var(--grey-color);
    border: 1px solid var(--grey-color-light);
    padding: 0 20px
}

.navbar_content {
    display: flex;
    align-items: center;
    column-gap: 25px
}

.navbar_content i {
    cursor: pointer;
    font-size: 20px;
    color: var(--grey-color)
}

.sidebar {
    position: fixed;
    top: 46px;
    height: 100%;
    padding: 80px 20px;
    z-index: 100;
    overflow-y: scroll;
    box-shadow: 0 0 1px var(--grey-color-light)
}

.menu_content, .navlink_icon {
    position: relative
}

.sidebar.close {
    padding: 60px 0;
    width: 80px
}

.sidebar::-webkit-scrollbar {
    display: none
}

.menu_title {
    margin: 15px 0;
    padding: 0 15px;
    font-size: 16px
}

.sidebar.close .menu_title {
    padding: 6px 30px
}

.menu_title::before {
    color: var(--grey-color);
    white-space: nowrap
}

.menu_dahsboard::before {
    content: "Dashboard"
}

.menu_setting::before {
    content: "Setting"
}

.sidebar.close .menu_title::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 18px;
    border-radius: 12px;
    background: var(--grey-color-light)
}

.menu_items {
    padding: 0;
    list-style: none
}

.navlink_icon {
    font-size: 22px;
    min-width: 50px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 6px
}

.navlink_icon::before {
    content: "";
    position: absolute;
    height: 100%;
    width: calc(100% + 100px);
    left: -20px
}

.app-bar .nav_link, .sidebar .nav_link {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 4px 15px;
    border-radius: 8px;
    text-decoration: none;
    white-space: nowrap;
    color: var(--grey-color)
}

.app-bar .nav_link {
    font-size: 14px
}

#sidebarOpen, .sidebar.close .bottom span, .sidebar.close .navlink, .sidebar.close .submenu, .sidebar.hoverable .collapse_sidebar, .submenu {
    display: none
}

.nav_link:hover {
    color: #fff
}

.sidebar.close .nav_link:hover {
    background: var(--white-color)
}

.submenu_item {
    cursor: pointer
}

.submenu_item .arrow-left {
    position: absolute;
    right: 10px;
    display: inline-block;
    margin-right: auto
}

.show_submenu ~ .submenu {
    display: block
}

.show_submenu .arrow-left {
    transform: rotate(90deg)
}

.submenu .sublink {
    padding: 15px 15px 15px 52px
}

.bottom_content {
    position: fixed;
    bottom: 60px;
    cursor: pointer
}

.bottom {
    position: absolute;
    display: flex;
    align-items: center;
    left: 0;
    justify-content: space-around;
    padding: 18px 0;
    text-align: center;
    width: 100%;
    color: var(--grey-color);
    border-top: 1px solid var(--grey-color-light)
}

.bottom i {
    font-size: 20px
}

.bottom span {
    font-size: 18px
}

.sidebar.close .bottom_content {
    width: 50px;
    left: 15px
}

@media screen and (max-width: 992px) {
    #sidebarOpen {
        font-size: 25px;
        display: block;
        margin-right: 10px;
        cursor: pointer;
        color: var(--grey-color)
    }

    .sidebar.close, .sidebar.close .bottom_content {
        left: -100%
    }

    .search_bar {
        display: none
    }
}

.social-solde-svg {
    width: 18px !important;
    height: 18px !important
}

.liensutiles {
    padding: 0 20px
}

.liensutiles .demande a {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    margin: 20px 0;
    padding: 10px 0
}

.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 55;
    background: #fff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
